\begin{titlepage}

\includegraphics{BFH_Logo}
\vspace{1.5cm}

\bfhbar{14cm}
\vspace{1.7\baselineskip}

\parbox{14cm}{
{\fontsize{30}{34}\selectfont
	\documenttitle
	\par
}
\vspace{0.5\baselineskip}

{\large
	\documentsubtitle
	\par
}
}

\vspace{1.7\baselineskip}
\bfhbar{14cm}

\vfill

\begin{tabular}{@{}l l}
Author:		&\documentauthor \\
Date:			&\versiondate, V\version \\
\end{tabular}
\vspace{2\baselineskip}

\thispagestyle{firstpage}
\end{titlepage}
